<?php

namespace Oney\ThreeByFour\Model\Config\Source;

class CategoryOney implements \Magento\Framework\Option\ArrayInterface
{
    /**
     * @inheritDoc
     */
    public function toOptionArray()
    {
        return [
            ["value" => null, "label" => __("-- Please Select --")],
            ["value" => 1, "label" => __("1 - Food and drinks")],
            ["value" => 2, "label" => __("2 - Auto and motorcycle")],
            ["value" => 3, "label" => __("3 - Culture and entertainment")],
            ["value" => 4, "label" => __("4 - Home and garden")],
            ["value" => 5, "label" => __("5 - Home appliances")],
            ["value" => 6, "label" => __("6 - Bidding and multi purchasing")],
            ["value" => 7, "label" => __("7 - Flowers and gifts")],
            ["value" => 8, "label" => __("8 - Computers and software")],
            ["value" => 9, "label" => __("9 - Health and beauty")],
            ["value" => 10, "label" => __("10 - Personal services")],
            ["value" => 11, "label" => __("11 - Professional services")],
            ["value" => 12, "label" => __("12 - Sport")],
            ["value" => 13, "label" => __("13 - Clothing and accessories")],
            ["value" => 14, "label" => __("14 - Travel and tourism")],
            ["value" => 15, "label" => __("15 - Hifi, photo and video")],
            ["value" => 16, "label" => __("16 - Telephone and communication")]
        ];
    }
}

?>

